Джейлбрейк от pod2g всё же будет работать на iPhone 3GS и iPod 3G

18 мая 2012 года

Просмотров: 25 Комментарии:  

Несмотря на то, что многие очень болезненно относятся к опровержениям написанных новостей, мы ничего не можем с этим поделать, т.к. мир Apple меняется каждый день, не говоря уже о слухах, с ним связанных, и мы не можем предугадать, что опровергнут, а что нет. К счастью, данная новость не имеет ничего общего со слухами, а касается вполне осязаемых вещей, а именно - будущего джейлбрейка iOS 5.1.1 от хакера под ником pod2g. Недавно он в своём твиттере объявил, что его решение для взлома последней на данный момент версии iOS не подойдёт для iPhone 3GS и iPod 3G, обладателям которых придётся довольствоваться привязанным решением от Dev Team. Сегодня же, эта информация была подкорректирована самим хакером, который, как оказалось, всё же нашёл способ адаптировать свой непривязанный джейлбрейк iOS 5.1.1 для вышеупомянутых устройств. Таким образом, грядущее решение для взлома будет поддерживать все iустройства за исключением Apple TV 3 и производить столь долгожданный непривязанный джейлбрейк iOS 5.1.1.
iCover.ru©
25

Комментарии

Авторизация

Отправить

Подписаться на рассылку:

Будьте в курсе предстоящих акций, вышедших обзоров и интересных новинок в мире Hi-Tech вместе с iCover.
Джейлбрейк от pod2g всё же будет работать на iPhone 3GS и iPod 3GНесмотря на то, что многие очень болезненно относятся к опровержениям написанных новостей, мы ничего не можем с этим поделать, т.к. мир Apple меняется каждый день, не говоря уже о слухах, с ним связанных, и мы не можем предугадать, что опровергнут, а что нет. К счастью, данная новость не имеет ничего общего со слухами, а касается вполне осязаемых вещей, а именно - будущего джейлбрейка iOS 5.1.1 от хакера под ником pod2g.